uuid: 50e86502-bcf3-40b2-ab00-6991dba19f4d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic_text
    - field.storage.block_content.field_title
id: block_content.basic_text.field_title
field_name: field_title
entity_type: block_content
bundle: basic_text
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
